<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'pl', version '2.0'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Dodawanie pytania Typu dopasowywanie';
$string['addmoreqblanks'] = 'Kolejne {no} pary pustych pól';
$string['editingmatch'] = 'Edytuj pytanie Typu dopasuj odpowiedź';
$string['filloutthreeqsandtwoas'] = 'Musisz podać co najmniej dwa pytania (kolumna lewa) i trzy odpowiedzi (kolumna prawa). Można podać dodatkowe błędne odpowiedzi, pozostawiając pole pytania pustym. Pozycje, w których zarówno pytanie i odpowiedź są puste, będą ignorowane.';
$string['match'] = 'Dopasuj odpowiedź';
$string['nomatchinganswerforq'] = 'Musisz wpisać odpowiedź do tego pytania';
$string['notenoughqsandas'] = 'Musisz podać przynajmniej {$a->q} pytań i {$a->a} odpowiedzi.';
$string['notenoughquestions'] = 'Musisz wpisać przynajmniej {$a} par pytań i odpowiedzi';
$string['shuffle'] = 'Losowo';
