<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'pl', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Dodawanie pytania numerycznego';
$string['addmoreanswerblanks'] = 'Pola na {no} więcej odpowiedzi';
$string['addmoreunitblanks'] = 'Pola na {no} nowe jednostki';
$string['answermustbenumberorstar'] = 'Odpowiedź musi być liczbą lub \'*\'.';
$string['answerno'] = 'Odpowiedź {$a}';
$string['editableunittext'] = 'Pole tekstowe';
$string['editingnumerical'] = 'Edycja pytania numerycznego';
$string['errornomultiplier'] = 'Musisz podać mnożnik (współczynnik) dla tej jednostki.';
$string['errorrepeatedunit'] = 'Dwie jednostki nie mogą mieć takich samych nazw.';
$string['instructions'] = 'Instrukcje';
$string['noneditableunittext'] = 'NIE edytowalny tekst jednostki nr 1';
$string['nonvalidcharactersinnumber'] = 'Nieprawidłowe znaki w liczbie';
$string['notenoughanswers'] = 'Należy wpisać przynajmniej jedną odpowiedź';
$string['nounitdisplay'] = 'Jednostka nie jest oceniana';
$string['numerical'] = 'Numeryczne';
$string['numericalinstructions'] = 'Instrukcje';
$string['numericalmultiplier'] = 'Współczynnik';
$string['numericalmultiplier_help'] = 'Współczynnik, przez który odpowiedź liczbowa zostanie pomnożona. Podstawowa jednostka (Jednostkat 1) ma współczynnik domyślny 1. Tak więc, jeśli poprawna odpowiedź numeryczna to 5500 i ustawisz \'W\' jako \'Jednostkę 1\', poprawna odpowiedź to \'5500 W\'. Jeśli dodasz jednostkę \'kW\' ze współczynnikiem  0,001, to poprawną odpowiedzią będzie również \'5,5 kW\'. Należy zauważyć, że dopuszczalny błąd jest również mnożony, więc tolerancja \'100 W\' będzie wynosiła w nowych jednostkach \'0.1 kW\'.';
$string['onlynumerical'] = 'Tylko NUMERYCZNA ODPOWIEDŹ będzie oceniana, nie wolno używać jednostek';
$string['selectunit'] = 'Wybierz jednostkę';
$string['selectunits'] = 'Wybierz jednostki';
$string['unitappliedpenalty'] = 'Oceny są obniżone o {$a} za złą jednostkę.';
$string['unitchoice'] = 'Wybór wielokrotny (przyciski radiowe)';
$string['unitedit'] = 'Edytuj jednostkę';
$string['unithdr'] = 'Jednostka {$a}';
$string['unitmandatory'] = 'Obligatoryjny';
$string['unitmandatory_help'] = '* Odpowiedź będzie oceniona w podanych jednostkach.
* Jeśli nie poda się jednostki, ocena będzie obniżona.';
$string['unitnotselected'] = 'Nie wybrano jednostki';
$string['unitnotvalid'] = 'Jednostka nie jest zgodna z tą wartością numeryczną';
$string['unitoptional'] = 'Jednostka opcjonalna';
$string['unitoptional_help'] = '* Jeśli pole jednostki nie jest puste, odpowiedź będzie oceniana z uwzględnieniem tej jednostki.
* Jeżeli jednostka jest źle wpisana lub nieznana, odpowiedź zostanie uznana za niepoprawną.';
$string['unitpenalty'] = 'Obniżenie oceny za błąd w jednostce';
$string['unitposition'] = 'Pozycja jednostki';
$string['unitunknown'] = 'Niezdefiniowany jednostka';
$string['validnumberformats'] = 'Poprawne formaty liczb';
