<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'pl', version '2.0'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftertable'] = 'Po tabeli:';
$string['back'] = 'Powrót';
$string['backtomainview'] = 'Powrót do strony głównej';
$string['binaryincorrectlength'] = 'Niepoprawna długość pola binarnego';
$string['change'] = 'Zmień';
$string['charincorrectlength'] = 'Niepoprawna długość pola typu char';
$string['check_indexes'] = 'Poszukaj brakujących indeksów DB';
$string['checkdefaults'] = 'Sprawdź ustawienia domyślne';
$string['checkindexes'] = 'Sprawdź indeksy';
$string['completelogbelow'] = '(Zobacz poniżej pełen rejestr zdarzeń wyszukiwania)';
$string['confirmdeletefield'] = 'Czy jesteś absolutnie pewien, że chcesz usunąć pole:';
$string['confirmdeleteindex'] = 'Czy jesteś absolutnie pewien, że chcesz usunąć index:';
$string['confirmdeletekey'] = 'Czy jesteś absolutnie pewien, że chcesz usunąć klucz:';
$string['confirmdeletetable'] = 'Czy jesteś absolutnie pewien, że chcesz usunąć tabelę:';
$string['confirmdeletexmlfile'] = 'Czy jesteś absolutnie pewien, że chcesz usunąć plik:';
$string['create'] = 'Utwórz';
$string['createtable'] = 'Utwórz tabelę:';
$string['delete'] = 'Usuń';
$string['delete_field'] = 'Usuń pole';
$string['delete_index'] = 'Usuń indeks';
$string['delete_key'] = 'Usuń klucz';
$string['delete_table'] = 'Usuń tabelę';
$string['delete_xml_file'] = 'Usuń plik XML';
$string['doc'] = 'Doc';
$string['docindex'] = 'Spis dokumentacji:';
$string['duplicate'] = 'Duplikat';
$string['duplicatefieldname'] = 'Istnieje inne pole o takiej nazwie';
$string['duplicatekeyname'] = 'Istnieje inny klucz o takiej nazwie';
$string['edit'] = 'Edytuj';
$string['edit_field'] = 'Edytuj pole';
$string['edit_field_save'] = 'Zapisz pole';
$string['edit_index'] = 'Edytuj index';
$string['edit_index_save'] = 'Zapisz indeks';
$string['edit_key'] = 'Edytuj klucz';
$string['edit_key_save'] = 'Zapisz klucz';
$string['edit_table'] = 'Edytuj tabelę';
$string['edit_table_save'] = 'Zapisz tabelę';
$string['edit_xml_file'] = 'Edytuj plik XML';
$string['expected'] = 'Oczekiwano';
$string['field'] = 'Pole';
$string['fieldnameempty'] = 'Pusta nazwa pola';
$string['fields'] = 'Pola';
$string['fieldsnotintable'] = 'Pole nie istnieje w tabeli';
$string['fieldsusedinkey'] = 'To pole używane jest jako klucz.';
$string['filenotwriteable'] = 'Plik nie zapisywalny';
$string['generate_all_documentation'] = 'Cała dokumentacja';
$string['generate_documentation'] = 'Dokumentacja';
$string['gotolastused'] = 'Przejdź do ostatnio używanego pliku';
$string['incorrectfieldname'] = 'Niepoprawna nazwa';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indeksy';
$string['key'] = 'Klucz';
$string['keys'] = 'Klucze';
$string['load'] = 'Załaduj';
$string['main_view'] = 'Główny widok';
$string['missing'] = 'Brakuje';
$string['new_table_from_mysql'] = 'Nowa tabela z MySQL';
$string['newfield'] = 'Nowe pole';
$string['newindex'] = 'Nowy indeks';
$string['newkey'] = 'Nowy klucz';
$string['newtable'] = 'Nowa tabela';
$string['newtablefrommysql'] = 'Nowa tabela z MySQL';
$string['reserved'] = 'Zastrzeżone';
$string['reservedwords'] = 'Słowa zastrzeżone';
$string['revert'] = 'Przywróć';
$string['revert_changes'] = 'Cofnij zmiany';
$string['save'] = 'Zapisz';
$string['searchresults'] = 'Wyniki wyszukiwania';
$string['selectaction'] = 'Wybierz akcję:';
$string['selectdb'] = 'Wybierz bazę danych:';
$string['selectfieldkeyindex'] = 'Wybierz pole / klucz / index:';
$string['selectonecommand'] = 'Proszę wybrać jedno działanie z listy, aby wyświetlić kod PHP';
$string['selectonefieldkeyindex'] = 'Proszę wybrać jedno pole / klucz / indeks z listy, aby wyświetlić kod PHP';
$string['selecttable'] = 'Wybierz tabelę:';
$string['table'] = 'Tabela';
$string['tables'] = 'Tabele';
$string['textincorrectlength'] = 'Nieprawidłowa długość pola tekstowego';
$string['up'] = 'Do góry';
$string['view'] = 'Zobacz';
$string['view_reserved_words'] = 'Zobacz słowa zarezerwowane';
$string['view_structure_php'] = 'Zobacz strukturę PHP';
$string['view_structure_sql'] = 'Zobacz strukturę SQL';
$string['view_table_php'] = 'Zobacz tabelę PHP';
$string['view_table_sql'] = 'Zobacz tabelę SQL';
$string['viewedited'] = 'Zobacz edytowane';
$string['vieworiginal'] = 'Zobacz oryginał';
$string['viewphpcode'] = 'Zobacz kod PHP';
$string['viewsqlcode'] = 'Zobacz kod SQL';
$string['viewxml'] = 'XML';
$string['violations'] = 'Naruszenie';
$string['wrong'] = 'Źle';
