<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'pl', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Przesuń to do doku';
$string['anypagematchingtheabove'] = 'Dowolna strona odpowiadająca powyższej';
$string['appearsinsubcontexts'] = 'Pojawia się w kontekstach podrzędnych';
$string['blocksettings'] = 'Ustawienia bloku';
$string['bracketfirst'] = '{$a} (pierwszy)';
$string['bracketlast'] = '{$a} (ostatni)';
$string['contexts'] = 'Kontekst strony';
$string['defaultregion'] = 'Domyślny region';
$string['defaultweight'] = 'Domyślna waga';
$string['moveblockhere'] = 'Przesuń blok tutaj';
$string['movingthisblockcancel'] = 'Przesunięcie bloku ({$a})';
$string['onthispage'] = 'Na tej stronie';
$string['pagetypes'] = 'Typy stron';
$string['region'] = 'Obszar';
$string['restrictpagetypes'] = 'Ogranicz do tych typów stron';
$string['showoncontextandsubs'] = 'Wyświetl w \'{$a}\' i na wszystkich jego podstronach ';
$string['showoncontextonly'] = 'Wyświetl tylko w  \'{$a}\'';
$string['showonentiresite'] = 'Wyświetl w całej witrynie';
$string['showonfrontpageandsubs'] = 'Wyświetl na stronie głównej oraz na stronach dodanych do strony głównej';
$string['showonfrontpageonly'] = 'Wyświetl tylko na stronie głównej ';
$string['subpages'] = 'Specyficzna podstrona';
$string['thisspecificpage'] = 'Ta specyficzna strona (strona {$a})';
$string['undockall'] = 'Odłącz wszystkie';
$string['undockitem'] = 'Odłącz tą pozycję';
$string['visible'] = 'Widzialność';
$string['weight'] = 'Waga';
$string['wherethisblockappears'] = 'Umiejscowienie bloku';
