<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'pl', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Nie można załadować specyficznych informacji dla tego typu pytania';
$string['essayonly'] = 'Następujące pytania wymagają ocenienia ręcznego';
$string['gradeall'] = 'Oceń wszystkie {$a} podejść';
$string['graded'] = '(ocenione)';
$string['gradenextungraded'] = 'Oceń następnych {$a} z nieocenionych podejść';
$string['gradeungraded'] = 'Oceń wszystkie {$a} nieocenione podejścia';
$string['grading'] = 'Oceniane ręcznie';
$string['gradingall'] = 'Wszystkie {$a} podejść do tego pytania';
$string['gradingattempt'] = 'Próba nr: {$a->attempt} dla {$a->fullname}';
$string['gradingnextungraded'] = 'Następne {$a} nieocenionych podejść.';
$string['gradingnotallowed'] = 'Nie masz uprawnień do ręcznego oceniania odpowiedzi w tym teście.';
$string['gradingreport'] = 'Raport ręcznego oceniania';
$string['gradingungraded'] = '{$a} nieocenionych podejść';
$string['gradinguser'] = 'Próby dla {$a}';
$string['invalidattemptid'] = 'Nie istnieje takie ID podejścia';
$string['invalidquestionid'] = 'Nie znaleziono pytanie o identyfikatorze {$a}, które byłoby do oceny.';
$string['questiontitle'] = 'Pytanie {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
