<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'pl', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktywacja';
$string['activityloading'] = 'Automatycznie zostaniesz przeniesiony do aktywności w';
$string['activitypleasewait'] = 'Ładowanie, proszę czekać...';
$string['advanced'] = 'Zaawansowane';
$string['allowapidebug'] = 'Włącz debugowanie i śledzenie API (ustaw maskę przechwytywania przez apidebugmask)';
$string['allowtypeexternal'] = 'Włącz zewnętrzny typ pakietu';
$string['allowtypeimsrepository'] = 'Włącz typ pakietu IMS';
$string['allowtypelocalsync'] = 'Włącz typ pakietu ładowalnego';
$string['apidebugmask'] = 'Maska debugowania API - użyj prostego wyrażenia regularnego na &lt;username&gt;: &lt;activityname&gt; np. admin:.* debugowanie tylko dla użytkownika admin.';
$string['areacontent'] = 'Pliki treści';
$string['areapackage'] = 'Plik pakietu';
$string['asset'] = 'Zasób';
$string['assetlaunched'] = 'Zasób - obejrzany';
$string['attempt'] = 'Próba';
$string['attempt1'] = '1 próba';
$string['attempts'] = 'Próby';
$string['attemptsx'] = '{$a} prób';
$string['attr_error'] = 'Nieprawidłowa wartość atrybutu ({$a->attr}) w tagu {$a->tag}.';
$string['autocontinue'] = 'Automatyczna kontynuacja';
$string['autocontinue_help'] = '<p><b>Auto-Kontynuacja</b></p>
<p> Jeżeli automatyczna kontynuacja jest ustawiona na "tak", wtedy SCO wywołuje metodę "close communication", automatycznie następny SCO będzie dostępny.</p>
<p>Jeżeli jest ustawione "Nie", uzytkownik musi użyć przycisku "kontynuuj" żeby kontynuować.</p>';
$string['autocontinuedesc'] = 'To ustawienie włącza aktywność automatycznej kontynuacji';
$string['averageattempt'] = 'Średnia prób';
$string['badmanifest'] = 'Błedy manifestów: zobacz logi błędów';
$string['badpackage'] = 'Podany pakiet/manifest nie jest właściwy. Sprawdź i spróbuj ponownie.';
$string['browse'] = 'Przeglądaj';
$string['browsed'] = 'Przeglądane';
$string['browsemode'] = 'Tryb przeglądania';
$string['browserepository'] = 'Przeglądaj repozytorium';
$string['cannotfindsco'] = 'Nie można znaleźć SCO';
$string['chooseapacket'] = 'Wybierz lub uaktualnij pakiet SCORMa';
$string['completed'] = 'Zakończone';
$string['confirmloosetracks'] = 'UWAGA: Ten pakiet wydaje się być zmienionym lub zmodyfikowanym. Jeśli struktura tego pakietu uległa zmianie, niektóre informacje o użyciu pakietu przez użytkowników mogą zostać utracone.';
$string['contents'] = 'Zawartość';
$string['coursepacket'] = 'Pakiet kursu';
$string['coursestruct'] = 'Struktura kursu';
$string['currentwindow'] = 'Bieżące okno';
$string['datadir'] = 'Błąd systemu plików: Nie można utworzyć folderu z danymi kursu.';
$string['deleteallattempts'] = 'Wykasuj wszystkie użycia SCORM';
$string['deleteattemptcheck'] = 'Czy jesteś absolutnie pewien, że chcesz całkowicie usunąć te podejścia?';
$string['details'] = 'Szczegóły ścieżki';
$string['directories'] = 'Pokaż łącze do katalogu';
$string['display'] = 'Pokaż';
$string['displayattemptstatus'] = 'Wyświetl status podejść';
$string['displayattemptstatus_help'] = 'Jeśli opcja jest włączona, wyniki i oceny dla próby są wyświetlane na stronie SCORM.';
$string['displayattemptstatusdesc'] = 'Wartość domyślna wyświetlania statusu podejść';
$string['displaycoursestructure'] = 'Wyświetl strukturę kursu na stronie wejściowej';
$string['displaycoursestructure_help'] = 'Jeśli włączone, spis treści jest wyświetlany na stronie konspektu SCORM.';
$string['displaycoursestructuredesc'] = 'Wartość domyślna wyświetlania struktury kursu na stronie wejściowej';
$string['displaydesc'] = 'To ustawienie włącza pokazywanie pakietu dla aktywności';
$string['domxml'] = 'Zewnętrzna biblioteka DOMXML';
$string['duedate'] = 'Termin oddania';
$string['element'] = 'Element';
$string['enter'] = 'Wejdź';
$string['entercourse'] = 'Wejdź do kursu';
$string['errorlogs'] = 'Logi błędów';
$string['everyday'] = 'Każdy dzień';
$string['everytime'] = 'Przy każdym użyciu';
$string['exceededmaxattempts'] = 'Osiągnąłeś maksymalną liczbę podejść.';
$string['exit'] = 'Wyjdź z kursu';
$string['exitactivity'] = 'Wyjdź z aktywności';
$string['expired'] = 'Niestety, ta aktywność została zamknięta {$a} i nie jest już dostępna';
$string['external'] = 'Aktualizacja czasy zewnętrznych pakietów';
$string['failed'] = 'Nieudane';
$string['finishscorm'] = 'Po zakończeniu oglądania tego zasobu, {$a}';
$string['finishscormlinkname'] = 'kliknij tu, aby wrócić do strony kursu';
$string['firstaccess'] = 'Pierwszy dostęp';
$string['firstattempt'] = 'Pierwsza próba';
$string['forcecompleted'] = 'Wymuś stan zakończenia';
$string['forcecompleted_help'] = 'Jeśli włączone, stan aktualnej próby jest ustawiany na"zakończono". To ustawienie ma zastosowanie tylko do pakietu SCORM 1.2. Jest to przydatne, jeśli pakiet SCORM nie obsługuje poprawnie ponownego wejścia do próby lub w inny sposób niewłaściwie ustawia status zakończenia.';
$string['forcecompleteddesc'] = 'Wartość domyślna wymuszania stanu zakończenia';
$string['forcejavascript'] = 'Zmuś użytkowników do włączenia JavaScript';
$string['forcejavascript_desc'] = 'Jeśli włączono (zalecane) to uniemożliwia to dostęp do obiektów SCORMa, kiedy JavaScript nie jest obsługiwany/włączony w przeglądarce użytkownika. Jeśli opcję wyłączono, użytkownik może wyświetlić SCORM, ale komunikacja API się nie powiedzie i informacje o ocenach nie zostaną zapisane.';
$string['forcejavascriptmessage'] = 'JavaScript jest wymagana do wyświetlenia tego obiektu, włącz obsługę JavaScript w przeglądarce i spróbuj ponownie.';
$string['forcenewattempt'] = 'Wymuś nowe podejścia';
$string['forcenewattempt_help'] = 'Jeśli opcja jest włączona, każde wejście do pakietu SCORM będzie traktowane jako nowa próba.';
$string['forcenewattemptdesc'] = 'Wartość domyślna wymuszenia nowego podejścia';
$string['found'] = 'Znaleziono manifest';
$string['frameheight'] = 'Ustaw domyślną wysokość ramki SCO';
$string['framewidth'] = 'Ustaw domyślną szerokość ramki SCO';
$string['fullscreen'] = 'Wyświetl na całym ekranie';
$string['general'] = 'Dane ogólne';
$string['gradeaverage'] = 'Średnia ocena';
$string['gradeforattempt'] = 'Ocena za próbę';
$string['gradehighest'] = 'Najwyższa ocena';
$string['grademethod'] = 'Metoda oceniania';
$string['grademethod_help'] = '<p><b>Metody oceniania</b></p>
<p>
Wynik pracy na SCORM/AICC pokazany na stronach ocen może być obliczony w kilku trybach:
<ul>
<li><b>Liczba obiektów SCO</b><br/>
Ten tryb pokazuje liczbę zakończonych/zdanych SCO. Wartością maksymalną jest ilość SCO.
<li><b>Najlepsza ocena</b><br/>
Strona ocenianie wyświetla najwyższy wynik uzyskanych przez uczestników we wszystkich zdanych SCO.
<li><b>Ocena przeciętna</b><br/>
Jeśli wybierasz ten tryb Moodle określi średnią wszystkich wyników.
<li><b>Ocena zsumowana</b><br/>
W tym trybie wszystkie wyniki zostaną zsumowane.
</li></p>';
$string['grademethoddesc'] = 'Wartość domyślna metody oceniania aktywności';
$string['gradereported'] = 'Ocena przekazana';
$string['gradescoes'] = 'Liczba obiektów SCO';
$string['gradesum'] = 'Zsumuj oceny';
$string['height'] = 'Wysokość';
$string['hidden'] = 'Ukryty';
$string['hidebrowse'] = 'Wyłącz tryb podglądu';
$string['hidebrowse_help'] = 'Tryb podglądu pozwala studentowi przeglądać aktywność przed oficjalnym podejściem do rozwiązania. Jeśli tryb podglądu jest wyłączony, przycisk podglądu jest ukryty.';
$string['hidebrowsedesc'] = 'Wartość domyślna trybu podglądu';
$string['hideexit'] = 'Ukryj link do wyjścia';
$string['hidenav'] = 'Ukryj przyciski nawigacji';
$string['hidenavdesc'] = 'Wartość domyślna wyświetlania przycisków nawigacji';
$string['hidereview'] = 'Ukryj przycisk cofania';
$string['hidetoc'] = 'Wyświetl strukturę kursu w odtwarzaczu';
$string['hidetoc_help'] = 'To ustawienie określa, w jaki sposób spis treści jest wyświetlany w odtwarzaczu SCORM.';
$string['hidetocdesc'] = 'Wartość domyślna pokazywania spisu treści kursu w odtwarzaczu';
$string['highestattempt'] = 'Najwyższa próba';
$string['identifier'] = 'Identyfikator pytania';
$string['incomplete'] = 'Niepełne';
$string['info'] = 'Informacja';
$string['interactions'] = 'Interakcja';
$string['invalidactivity'] = 'Aktywność SCORM jest niepoprawna';
$string['last'] = 'Ostatni dostęp o';
$string['lastaccess'] = 'Ostatni dostęp';
$string['lastattempt'] = 'Ostatnia próba';
$string['lastattemptlock'] = 'Zablokuj po ostatniej próbie';
$string['lastattemptlock_help'] = 'Jeśli opcja jest włączona, student nie może uruchomić odtwarzacza SCORM, gdy  wykorzystał wszystkich przydzielone próby.';
$string['lastattemptlockdesc'] = 'Wartość domyślna zablokowania po ostatniej próbie';
$string['location'] = 'Pokaż pasek pozycji';
$string['max'] = 'Maksymalna punktacja';
$string['maximumattempts'] = 'Liczba prób';
$string['maximumattempts_help'] = 'To ustawienie pozwala ograniczyć liczbę prób. Dotyczy tylko SCORM 1.2 i pakietów AICC.';
$string['maximumattemptsdesc'] = 'Wartość domyślna liczby prób';
$string['maximumgradedesc'] = 'To ustawienie określa maksymalną, domyślną ocenę dla aktywności.';
$string['menubar'] = 'Pokaż pasek menu';
$string['min'] = 'Min punkty';
$string['missing_attribute'] = 'Brakuje atrybutu {$a->attr} w tagu {$a->tag}';
$string['missing_tag'] = 'Brakuje tagu {$a->tag}';
$string['missingparam'] = 'Wymagane jest pominięte lub brakuje';
$string['mode'] = 'Tryb';
$string['modulename'] = 'Pakiet SCORM';
$string['modulename_help'] = 'SCORM i AICC to zbiór specyfikacji zapewniających interoperacyjność, dostępność i ponowne wykorzystanie internetowych materiałów dydaktycznych. Moduł SCORM/AICC pozwala na umieszczanie w kursach pakietów SCORM/AICC.';
$string['modulenameplural'] = 'Pakiety SCORM';
$string['navigation'] = 'Nawigacja';
$string['newattempt'] = 'Rozpocznij nową próbę';
$string['next'] = 'Kontynuuj';
$string['no_attributes'] = 'Tag {$a->tag} musi mieć atrybuty';
$string['no_children'] = 'Tag {$a->tag} musi mieć \'potomków\'';
$string['noactivity'] = 'Pusty raport';
$string['noattemptsallowed'] = 'Liczba dozwolonych prób';
$string['noattemptsmade'] = 'Liczba wykonanych prób';
$string['nolimit'] = 'Nieograniczone próby';
$string['nomanifest'] = 'Nie znaleziono manifestu';
$string['noprerequisites'] = 'Niestety nie masz odpowiednich praw dostępu do tego obiektu.';
$string['noreports'] = 'Brak raportu do wyświetlenia';
$string['normal'] = 'Normalne';
$string['noscriptnoscorm'] = 'Twoja przeglądarka nie wspiera JavaScript lub obsługa JavaScript została wyłączona. Nie można wyświetlić pakietu lub zapisać danych.';
$string['not_corr_type'] = 'Błąd typu w tagu {$a->tag}';
$string['notattempted'] = 'Nie próbowano';
$string['notopenyet'] = 'Niestety, ta aktywność jest niedostępna do  {$a}';
$string['objectives'] = 'Cele';
$string['onchanges'] = 'Gdy tylko to się zmieni';
$string['optallstudents'] = 'wszyscy użytkownicy';
$string['optattemptsonly'] = 'użytkownicy, którzy mają próby';
$string['options'] = 'Opcje (niedostępne w niektórych przeglądarkach)';
$string['optnoattemptsonly'] = 'użytkownicy, którzy nie mają prób';
$string['organization'] = 'Organizacja';
$string['organizations'] = 'Organizacje';
$string['othersettings'] = 'Dodatkowe ustawienia';
$string['othertracks'] = 'Inne ścieżki';
$string['package'] = 'Plik pakietu';
$string['package_help'] = '<p><b>Plik pakietu</b></p>

<p>Pakiet jest plikiem z rozszerzeniem <b>zip</b> (lub pif) i zawiera pliki definicji kursu AICC lub SCORM.</p>

<p>Pakiet <b>SCORM</b> musi zawierać w sobie pliki o nazwie <b>imsmanifest.xml</b> który definiuje strukturę kursu SCORM, lokalizację zasobów i wiele innych rzeczy.<p>

<p>Pakiet <b>AICC</b> jest określany przez kilka plików (od 4 do 7) z określonymi rozszerzeniami. Poniżej znajdziesz oznaczenia rozszerzeń:
<ul>
<li>CRS &#8211; Plik Opisu Kursu
<li>AU &#8211; Plik Jednostki Zadaniowej
<li>DES &#8211; Plik Opisowy
<li>CST &#8211; Plik Struktury Kursu
<li>ORE &#8211; Plik Zależności Obiektywnych (opcjonalny)
<li>PRE &#8211; Plik Założeń Wstępnych (opcjonalny)
<li>CMP &#8211; Plik Wymogu Ukończenia (opcjonalny)
</ul>';
$string['packagedir'] = 'Błąd systemu plików: Nie można utworzyć folderu dla pakietu';
$string['packagefile'] = 'Nie wskazano pliku';
$string['packageurl'] = 'adres URL';
$string['packageurl_help'] = 'To ustawienie pozwala określić URL do pakietu SCORM, zamiast wskazywać plik w oknie wyboru pliku.';
$string['pagesize'] = 'Rozmiar strony';
$string['passed'] = 'Udane';
$string['php5'] = 'PHP5 (natywna biblioteka DOMXML)';
$string['pluginadministration'] = 'Administracja SCORM/AICC';
$string['pluginname'] = 'Pakiet SCORM';
$string['popup'] = 'Otwórz w nowym oknie';
$string['popupmenu'] = 'W menu rozwijanym';
$string['popupopen'] = 'Otwórz w nowym oknie';
$string['popupsblocked'] = 'Wydaje się, że wyskakujące okna są zablokowane, przez co moduł SCORM się nie wyświetla. Proszę sprawdzić ustawienia przeglądarki i spróbować ponownie.';
$string['position_error'] = 'Tag {$a->tag} nie może być \'dzieckiem\' {$a->parent}';
$string['preferencespage'] = 'Preferencje tylko dla bieżącej strony';
$string['preferencesuser'] = 'Preferencje tylko dla tego raportu';
$string['prev'] = 'Poprzednie';
$string['raw'] = 'Surowe punkty';
$string['regular'] = 'Zwykły manifest';
$string['report'] = 'Raport';
$string['reportcountallattempts'] = '{$a->nbattempts} prób {$a->nbusers} użytkowników, spośród {$a->nbresults} wyników';
$string['reportcountattempts'] = '{$a->nbresults} wyników ({$a->nbusers} użytkowników)';
$string['resizable'] = 'Pozwól zmieniać rozmiar okna';
$string['result'] = 'Wynik';
$string['results'] = 'Wyniki';
$string['review'] = 'Przegląd';
$string['reviewmode'] = 'Tryb przeglądu';
$string['scoes'] = 'Obiekty SCO';
$string['score'] = 'Wynik';
$string['scorm:deleteresponses'] = 'Usuń próby SCORM';
$string['scorm:savetrack'] = 'Zapisz ścieżkę';
$string['scorm:skipview'] = 'Pomiń wprowadzenie';
$string['scorm:viewreport'] = 'Zobacz raport';
$string['scorm:viewscores'] = 'Zobacz wyniki';
$string['scormclose'] = 'Do';
$string['scormcourse'] = 'Kurs SCORM';
$string['scormloggingoff'] = 'Logowanie API jest wyłączone';
$string['scormloggingon'] = 'Logowanie API jest włączone';
$string['scormopen'] = 'Otwarty';
$string['scormresponsedeleted'] = 'Usunięte próby użytkownika';
$string['scormtype'] = 'Typ';
$string['scrollbars'] = 'Włącz pasek przewijania w oknie';
$string['selectall'] = 'Zaznacz wszystko';
$string['selectnone'] = 'Odznacz wszystko';
$string['show'] = 'Pokaż';
$string['sided'] = 'Z boku';
$string['skipview'] = 'Student pomija strony spisu treści';
$string['skipview_help'] = 'To ustawienie określa, czy strona spisu treści może być pomijana (nie wyświetlana). Jeśli pakiet zawiera tylko jeden obiekt, spis treści może być zawsze pomijany.';
$string['skipviewdesc'] = 'Wartość domyślna pomijania spisu treści';
$string['slashargs'] = 'OSTRZEŻENIE: argumenty po ukośniku / są wyłączone na tej stronie i obiekty mogą nie działać zgodnie z oczekiwaniami!';
$string['stagesize'] = 'Rozmiar ramki/okna';
$string['stagesize_help'] = 'Te dwa ustawienia określają szerokość i wysokość okna dla obiektów SCO.';
$string['started'] = 'Rozpoczęte o';
$string['status'] = 'Stan';
$string['statusbar'] = 'Pokaż pasek stanu';
$string['student_response'] = 'odpowiedź';
$string['suspended'] = 'Zawieszone';
$string['syntax'] = 'Błąd składni';
$string['tag_error'] = 'Nieznany tag ({$a->tag}) w treści: {$a->value}';
$string['time'] = 'Czas';
$string['timerestrict'] = 'Ogranicz możliwość odpowiedzi w czasie';
$string['title'] = 'Tytuł';
$string['toc'] = 'Spis treści';
$string['too_many_attributes'] = 'Tag {$a->tag} ma za wiele atrybutów';
$string['too_many_children'] = 'Tag {$a->tag} ma za wiele \'dzieci\'';
$string['toolbar'] = 'Pokaż pasek narzędzi';
$string['totaltime'] = 'Czas';
$string['trackingloose'] = 'OSTRZEŻENIE: Dane dotyczące monitorowania tego pakietu SCORMa zostaną utracone!';
$string['type'] = 'Typ';
$string['typeexternal'] = 'Zewnętrzny manifest SCORM';
$string['typeimsrepository'] = 'Lokalne repozytorium IMS';
$string['typelocal'] = 'Przesłany pakiet';
$string['typelocalsync'] = 'Pobrany pakiet';
$string['unziperror'] = 'Wystąpił błąd podczas rozpakowywania pakietu';
$string['updatefreq'] = 'Częstotliwość automatycznej aktualizacji';
$string['updatefreqdesc'] = 'Wartość domyślna częstotliwości automatycznej aktualizacji';
$string['validateascorm'] = 'Autoryzuj pakiet SCORMa';
$string['validation'] = 'Wynik autoryzacji';
$string['validationtype'] = 'Wybierz bibliotekę DOMXML, która będzie autoryzowała Manifest SCORM. Jeśli się na tym nie znasz, pozostaw wartość obecnie wybraną.';
$string['value'] = 'Wartość';
$string['versionwarning'] = 'Wersja manifestu jest starsza niż 1.3, ostrzeżenie w tagu {$a->tag}';
$string['viewallreports'] = 'Przejrzyj raporty dla {$a} prób';
$string['viewalluserreports'] = 'Przejrzyj raporty dla {$a} studentów';
$string['whatgrade'] = 'Oceń próby';
$string['whatgradedesc'] = 'Wartość domyślna oceny za próbę';
$string['width'] = 'Szerokość';
$string['window'] = 'Okno';
